/*

Coded By: iDuDi - Web & Cellular consultant
http://www.idudi.co.il
Date: 15/02/2009

*/

/******** General  *******/

body{
font-size: 10px;
font-family: arial, helvetica, georgia;
line-height: 1em;
text-align: center;
color: #000000;
background-color:#ffffff;  
}

p, ul, li, img, form, body, html{
margin: 0;
padding: 0;
}

tr{
vertical-align:top;
}

ul{
    list-style-type:none;
}

li{
display:inline;
}

a{
text-decoration: none;
color: #ffffff;
font-size:12px;
}

a:hover{
color:#ff7800;
text-decoration: none;
font-size:12px;
}

a img{border: none;
}


/******** Container *******/

#containerHP{
width:870px;
height:856px;
background:url(../images/home-page-bottom-bg.jpg) no-repeat bottom center;
margin:0 auto;
text-align:center;
}

#container{
width:872px;
}

#top-margin{
background:url(../images/top-bg.gif) repeat-x center left;
height:8px;
}

#top-margin-sub{
line-height:0.5em;
}

#left-margin{
background:url(../images/left-bg.gif) repeat-y top left;
width:21px;
}

#right-margin{
background:url(../images/right-bg.gif) repeat-y top left;
width:21px;
}

#bottom-margin{
background:url(../images/bottom-bg.gif) repeat-x top left;
padding-bottom:10px;
}



/******** Nevigation *******/

#main-menuHP{
width: 222px; 
text-align: center;
padding-top:20px;
background: url(../images/home-right-bg.jpg) no-repeat top center;
}

#main-menu{
width: 195px; 
text-align: center;
padding-top:20px;
background: url(../images/top2-right-bg.gif) no-repeat top right;
}

#main-menuHP h2, #main-menu h2{
width:130px;
height:23px;
margin:0px auto 10px auto;
background: url(../images/roi-rot-icon-title.gif) no-repeat top center;
}

#main-menuHP h2 span, #main-menu h2 span{
display:none;
}

#main-menuHP ul, #main-menu ul{
margin-top:0px;
}

#main-menuHP ul li, #main-menu ul li{

}

#main-menuHP ul li a img, #main-menu ul li a img{
margin-bottom:13px;
}


/******** main content *******/

#main-contentHP{
width:630px;
text-align:center;
padding-top:60px;
}

#main-content{
width:600px;
padding-top:80px;
background:url(../images/top2-bg.gif) repeat-x top left;
text-align:right;
border-right:3px solid #adc1d8;
}

#main-contentHP h1{
width:281px;
height:62px;
background: url(../images/main-title.gif) no-repeat top center;
margin:0 auto 30px auto;
}

#main-contentHP h1 span, #main-content h1 span{
display:none;
}

#main-content h1{
float:right;
margin-right:50px;
}

#profile-h1{
width:229px;
height:48px;
background: url(../images/profile-title.gif) no-repeat top center;
}

#life-story-h1{
width:229px;
height:51px;
background: url(../images/life-story-title.gif) no-repeat top center;
}

#friends-h1{
width:233px;
height:38px;
background: url(../images/friends-title.gif) no-repeat top center;
}

#video-h1{
width:229px;
height:47px;
background: url(../images/video-title.gif) no-repeat top center;
}

#responds-h1{
width:229px;
height:37px;
background: url(../images/responds-title.gif) no-repeat top center;
}

#contact-h1{
width:229px;
height:42px;
background: url(../images/contact-title.gif) no-repeat top center;
}

#body-text, #body-text-sub{
direction:rtl;
text-align:justify;
padding: 0px 40px 0px 80px;
font:normal 13px arial;
clear:both;
}

#body-text p, #body-text div, #body-text-sub p, #body-text-sub div{
margin:5px 0px;
line-height:1.3em;
text-align:right;
direction:rtl;
}

#body-text input, #body-text-sub input{
border-width:0px;
cursor:default;
clear:both;
max-width:400px;
}

#body-text-sub{
padding: 0px 40px 0px 10px;
}

.body-photo{
border:1px solid #8E8E8E;
width:120px;
padding:10px 0px;
margin-bottom:10px;
margin-left:5px;
text-align:center;
}

.body-photo p{
font:normal 10px arial;
padding:0px 10px;
text-align:justify;
direction:rtl;
}

.body-friends {
font:normal 13px arial;
direction:rtl;
padding-bottom:30px;
}

.body-friends ul{
border-bottom:2px solid #125070;
}

.body-friends ul li{
display:block;
color:#125070;
font:15px arial;
}

.body-friends ul li span{
font-weight:bold;
}

.body-friends p{
text-align:justify;
}

.body-video{
text-align:center;
width:450px;
padding-right:30px;
padding-bottom:30px;
}

.body-video p{
text-align:justify;
}

.body-video a{
margin:40px 90px 10px 0px;
}

#body-contact{
height:441px;
background:url(../images/contact-form-bg.jpg) no-repeat top center;
}

#body-contact table{
margin-right:120px;
margin-top:70px;
}

#body-contact .input-box{
height:50px;
}

#body-contact .label{
width:80px;
color:#ffffff;
font:bold 18px arial;
text-align:right;
}

#body-contact .send-btn{
cursor:pointer;
margin-right:85px;
background:url(../images/contact-btn.jpg) no-repeat;
width:142px;
height:34px;
}

#body-contact .field{
width:170px;
height:21px;
color:#000000;
cursor:text;
}

#body-responds{
padding:30px 0px;
border-bottom:2px solid #cccccc;
}


#body-responds .field{
background-color:#dfecf2;
border:1px solid #000000;
width:210px;
height:16px;
color:#000000;
cursor:text;
}

#body-responds .field2{
background-color:#dfecf2;
border:1px solid #000000;
width:210px;
color:#000000;
cursor:text;
}

#body-responds .label{
width:50px;
color:#000000;
font:bold 13px aria;
text-align:right;
}

#body-responds .input-box{
height:30px;
}

#body-responds .send-btn{
cursor:pointer;
margin-right:85px;
margin-top:10px;
background:url(../images/responds-btn.jpg) no-repeat;
width:142px;
height:34px;
}

#body-responds p{
color:red;
font:normal 12px arial;
text-align:right;
}

.body-responds-list{
padding-bottom:30px;
}

.body-responds-list ul li{
display:block;
color:#125070;
font:14px arial;
}

.body-responds-list p{
background-color:#f7f8f7;
color:#125070;
padding:5px 10px;
}

.body-responds-list .date{
color:#000000;
text-align:left;
font:bold 12px arial;
}

.body-responds-list ul li span{
font-weight:bold;
}


/******** footer ********/

#footerHP{
text-align:center;
margin:0px;
height:25px;
}

#footer{
background-color:#B8B8B8;
border-bottom:5px solid #6B6B6B;
text-align:center;
margin:0px;
height:17px;
}


#footerHP p, #footer p{
padding-right:100px;
font-size:13px;
font-weight:bold;
direction:ltr;
color:#ffffff;
}

#copyright {margin:0 auto;padding:2px;width:870px;font-size:10px; color:#646464;direction:ltr;text-align:right;}
#copyright a {color:#646464;text-decoration:none;font-size:10px;}
#copyright a:hover {color:#313131;text-decoration:underline;font-size:10px;}	